<%= render partial: 'admin/library/categories/tags/partials/header' %>
<%= render partial: 'admin/library/categories/tags/partials/search' %>
<%= render partial: 'admin/library/categories/tags/partials/table' %>
